%define dist Text-Unidecode
Name: perl-%dist
Version: 0.04
Release: alt1

Summary: US-ASCII transliterations of Unicode text
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar

BuildArch: noarch

# Automatically added by buildreq on Fri Mar 23 2007
BuildRequires: perl-devel

%description
Text::Unidecode provides a function, `unidecode(...)' that takes Unicode
data and tries to represent it in US-ASCII characters (i.e., the universally
displayable characters between 0x00 and 0x7F). The representation is almost
always an attempt at *transliteration* -- i.e., conveying, in Roman letters,
the pronunciation expressed by the text in some other writing system.

%prep
%setup -q -n %dist-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%add_findprov_skiplist */Text/Unidecode/x*.pm
%perl_vendor_privlib/Text

%changelog
* Fri Mar 23 2007 Alexey Tourbin <at@altlinux.ru> 0.04-alt1
- initial revision (for Text::Soundex)
